name: Organizr
website_url: https://github.com/causefx/Organizr
description: Organizr aims to be your one stop shop for your Servers Frontend.
licenses:
  - GPL-3.0
platforms:
  - PHP
  - Docker
tags:
  - Personal Dashboards
source_code_url: https://github.com/causefx/Organizr
stargazers_count: 4743
updated_at: '2023-11-21'
archived: false
